data:
  config:
    views:
    - cards:
      - cards:
        - clock_size: large
          clock_style: digital
          face_style: markers
          no_background: true
          show_seconds: true
          time_format: '24'
          type: clock
        - entity: input_select.current_player
          features_position: inline
          hide_state: false
          icon: mdi:surround-sound
          name: gra
          show_entity_picture: false
          type: tile
          vertical: false
        - entities:
          - entity: input_boolean.passive_mode
          - entity: input_boolean.sleep_mode
          - entity: input_boolean.night_mode
          - entity: input_boolean.movie_mode
          - entity: input_boolean.poranek
          - entity: input_boolean.on_leave
          type: entities
        - card:
            type: entities
          filter:
            exclude:
            - options: {}
            include:
            - label: light
              options: {}
              state: 'on'
          type: custom:auto-entities
        - display_order: none
          entity: todo.mirror
          hide_completed: true
          hide_create: true
          hide_section_headers: true
          title: Lista spraw
          type: todo-list
        - entity: media_player.samsung_q60_series_55
          type: media-control
          visibility:
          - condition: state
            entity: switch.tasmota_3
            state: 'on'
        - entity: media_player.stereo_salon
          type: media-control
          visibility:
          - condition: state
            entity: media_player.stereo_salon
            state: playing
        - entity: media_player.spotify_1181291936
          type: media-control
          visibility:
          - condition: state
            entity: media_player.spotify_1181291936
            state: playing
        - chart_type: line
          days_to_show: 1
          entities:
          - sensor.ken_pm2_5
          - sensor.zhimi_mc2_c369_pm25_density
          - sensor.zhimi_mb3_af95_pm25
          period: 5minute
          stat_types:
          - mean
          - min
          - max
          title: pm 2.5 - 24h
          type: statistics-graph
        type: vertical-stack
      - cards:
        - entities:
          - entity: sensor.thsalon_temperature
            name: Salon
          - entity: sensor.thsypialnia_temperature
            name: Sypialnia
          - entity: sensor.thheli_temperature
            name: Heli
          - entity: sensor.thtuyatymka_temperature
            name: Tymka
          - entity: sensor.thtuyalazienka_temperature
            name: Łazienka
          hours_to_show: 24
          title: Historia temperatury
          type: history-graph
        - entities:
          - entity: sensor.thsalon_humidity
            name: Salon
          - entity: sensor.thsypialnia_humidity
            name: Sypialnia
          - entity: sensor.thheli_humidity
            name: Heli
          - entity: sensor.thtuyatymka_humidity
            name: Tymka
          - entity: sensor.thtuyalazienka_humidity
            name: Łazienka
          hours_to_show: 24
          title: Historia wilgotności
          type: history-graph
        - entities:
          - entity: sensor.thtuyabalkon_humidity
            name: Wilgotność
          - entity: sensor.thtuyabalkon_temperature
            name: Temperatura
            secondary_info: last-updated
          title: Balkon
          type: entities
        - entities:
          - entity: sensor.thsalon_humidity
            name: Wilgotność
          - entity: climate.heatersalonlewytrv10
            name: Lewy kaloryfer
          - entity: climate.heatersalonprawytrv10
            name: Prawy kaloryfer
          title: Salon
          type: entities
        - entities:
          - entity: sensor.thsypialnia_humidity
            name: Wilgotność
          - entity: climate.heatersypialniatrv10
            name: Kaloryfer
          title: Sypialnia
          type: entities
        - entities:
          - entity: sensor.thheli_humidity
            name: Wilgotność
          - entity: climate.heaterhelitrv10
            name: Kaloryfer
            secondary_info: state
          title: Pokój Helenki
          type: entities
        - entities:
          - entity: sensor.thtuyatymka_humidity
            name: Wilgotność
            secondary_info: none
          - entity: climate.heatertymkatrv10
            name: Kaloryfer
            secondary_info: state
          title: Pokój Tymka
          type: entities
        - entities:
          - entity: sensor.thtuyalazienka_humidity
            name: Wilgotność
          - entity: climate.heaterlazienkatrv07
            name: Kaloryfer
          title: Łazienka
          type: entities
        type: vertical-stack
      - cards:
        - entity: weather.ken
          forecast_type: hourly
          show_current: true
          show_forecast: true
          type: weather-forecast
        - entity: weather.ken
          forecast_type: daily
          show_current: false
          show_forecast: true
          type: weather-forecast
        - detail: 1
          entity: sensor.ken_temperature
          graph: line
          name: na zewnątrz
          type: sensor
        - detail: 1
          entity: sensor.thtuyabalkon_temperature
          graph: line
          name: na Balkonie
          type: sensor
        - detail: 1
          entity: sensor.thsalon_temperature
          graph: line
          name: w Salonie
          type: sensor
        - detail: 1
          entity: sensor.thsypialnia_temperature
          graph: line
          name: w Sypialni
          type: sensor
        - detail: 1
          entity: sensor.thheli_temperature
          graph: line
          name: u Heli
          type: sensor
        - detail: 1
          entity: sensor.thtuyatymka_temperature
          graph: line
          name: u Tymka
          type: sensor
        - detail: 1
          entity: sensor.thtuyalazienka_temperature
          graph: line
          name: 'w łazience '
          type: sensor
        - chart_type: line
          entities:
          - sensor.thsalon_temperature
          - sensor.thsypialnia_temperature
          - sensor.thheli_temperature
          - sensor.thtuyatymka_temperature
          - sensor.thtuyalazienka_temperature
          - sensor.thtuyabalkon_temperature
          - sensor.ken_temperature
          hide_legend: true
          logarithmic_scale: false
          period: day
          stat_types:
          - mean
          - min
          - max
          type: statistics-graph
        type: vertical-stack
      icon: mdi:home
      kiosk_mode:
        kiosk: true
      path: main
      subview: true
      title:
      type: masonry
    - cards:
      - entity: input_select.current_player
        features_position: inline
        hide_state: false
        icon: mdi:surround-sound
        name: gra
        show_entity_picture: false
        type: tile
        vertical: false
      - entities:
        - entity: input_boolean.passive_mode
        - entity: input_boolean.sleep_mode
        - entity: input_boolean.night_mode
        - entity: input_boolean.movie_mode
        - entity: input_boolean.poranek
        - entity: input_boolean.on_leave
        type: entities
      - entities:
        - entity: sensor.thsalon_humidity
          name: Wilgotność
        - entity: climate.heatersalonlewytrv10
          name: Lewy kaloryfer
        - entity: climate.heatersalonprawytrv10
          name: Prawy kaloryfer
        title: Salon
        type: entities
      - entity: weather.ken
        forecast_type: hourly
        show_current: true
        show_forecast: true
        type: weather-forecast
      - entity: weather.ken
        forecast_type: daily
        show_current: false
        show_forecast: true
        type: weather-forecast
      - entities:
        - entity: sensor.thsypialnia_humidity
          name: Wilgotność
        - entity: climate.heatersypialniatrv10
          name: Kaloryfer
        title: Sypialnia
        type: entities
      - cards:
        - detail: 1
          entity: sensor.ken_temperature
          graph: line
          name: na zewnątrz
          type: sensor
        - detail: 1
          entity: sensor.thtuyabalkon_temperature
          graph: line
          name: na Balkonie
          type: sensor
        - detail: 1
          entity: sensor.thsalon_temperature
          graph: line
          name: w Salonie
          type: sensor
        - detail: 1
          entity: sensor.thsypialnia_temperature
          graph: line
          name: w Sypialni
          type: sensor
        - detail: 1
          entity: sensor.thheli_temperature
          graph: line
          name: u Heli
          type: sensor
        - detail: 1
          entity: sensor.thtuyatymka_temperature
          graph: line
          name: u Tymka
          type: sensor
        - detail: 1
          entity: sensor.thtuyalazienka_temperature
          graph: line
          name: 'w łazience '
          type: sensor
        type: vertical-stack
      - entities:
        - entity: sensor.thtuyalazienka_humidity
          name: Wilgotność
        - entity: climate.heaterlazienkatrv07
          name: Kaloryfer
        title: Łazienka
        type: entities
      - entities:
        - entity: sensor.thheli_humidity
          name: Wilgotność
        - entity: climate.heaterhelitrv10
          name: Kaloryfer
          secondary_info: state
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: sensor.thtuyatymka_humidity
          name: Wilgotność
          secondary_info: none
        - entity: climate.heatertymkatrv10
          name: Kaloryfer
          secondary_info: state
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: sensor.thtuyabalkon_humidity
          name: Wilgotność
        - entity: sensor.thtuyabalkon_temperature
          name: Temperatura
          secondary_info: last-updated
        title: Balkon
        type: entities
      - entities:
        - entity: sensor.thsalon_temperature
          name: Salon
        - entity: sensor.thsypialnia_temperature
          name: Sypialnia
        - entity: sensor.thheli_temperature
          name: Heli
        - entity: sensor.thtuyatymka_temperature
          name: Tymka
        - entity: sensor.thtuyalazienka_temperature
          name: Łazienka
        hours_to_show: 24
        title: Historia temperatury
        type: history-graph
      - entities:
        - entity: sensor.thsalon_humidity
          name: Salon
        - entity: sensor.thsypialnia_humidity
          name: Sypialnia
        - entity: sensor.thheli_humidity
          name: Heli
        - entity: sensor.thtuyatymka_humidity
          name: Tymka
        - entity: sensor.thtuyalazienka_humidity
          name: Łazienka
        hours_to_show: 24
        title: Historia wilgotności
        type: history-graph
      - chart_type: line
        entities:
        - sensor.thsalon_temperature
        - sensor.thsypialnia_temperature
        - sensor.thheli_temperature
        - sensor.thtuyatymka_temperature
        - sensor.thtuyalazienka_temperature
        - sensor.thtuyabalkon_temperature
        - sensor.ken_temperature
        hide_legend: false
        logarithmic_scale: false
        period: day
        stat_types:
        - mean
        - min
        - max
        type: statistics-graph
      - chart_type: line
        days_to_show: 1
        entities:
        - sensor.ken_pm2_5
        - sensor.zhimi_mc2_c369_pm25_density
        - sensor.zhimi_mb3_af95_pm25
        period: 5minute
        stat_types:
        - mean
        - min
        - max
        title: pm 2.5 - 24h
        type: statistics-graph
      - entity: media_player.samsung_q60_series_55
        type: media-control
        visibility:
        - condition: state
          entity: switch.tasmota_3
          state: 'on'
      - entity: media_player.stereo_salon
        type: media-control
        visibility:
        - condition: state
          entity: media_player.stereo_salon
          state: playing
      icon: mdi:home
      path: old-main
      subview: true
      title:
      type: masonry
    - cards:
      - cards:
        - detail: 1
          entity: sensor.ken_temperature
          graph: line
          name: na zewnątrz
          type: sensor
        - detail: 1
          entity: sensor.thtuyabalkon_temperature
          graph: line
          name: na Balkonie
          type: sensor
        - detail: 1
          entity: sensor.thsalon_temperature
          graph: line
          name: w Salonie
          type: sensor
        - detail: 1
          entity: sensor.thsypialnia_temperature
          graph: line
          name: w Sypialni
          type: sensor
        - detail: 1
          entity: sensor.thheli_temperature
          graph: line
          name: u Heli
          type: sensor
        - detail: 1
          entity: sensor.thtuyatymka_temperature
          graph: line
          name: u Tymka
          type: sensor
        - detail: 1
          entity: sensor.thtuyalazienka_temperature
          graph: line
          name: 'w łazience '
          type: sensor
        title: Temperatura
        type: vertical-stack
      - entities:
        - entity: sensor.thsalon_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thsalon_humidity
          name: Wilgotność
        - entity: climate.heatersalonlewytrv10
          name: Lewy kaloryfer
        - entity: climate.heatersalonprawytrv10
          name: Prawy kaloryfer
        title: Salon
        type: entities
      - entities:
        - entity: sensor.thsypialnia_temperature
          name: Temeratura
          secondary_info: last-updated
        - entity: sensor.zhimi_mc2_c369_indoor_temperature
          secondary_info: last-updated
        - entity: sensor.thsypialnia_humidity
          name: Wilgotność
        - entity: sensor.zhimi_mc2_c369_relative_humidity
        - entity: climate.heatersypialniatrv10
          name: Kaloryfer
        title: Sypialnia
        type: entities
      - entities:
        - entity: sensor.thtuyalazienka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thtuyalazienka_humidity
          name: Wilgotność
        - entity: climate.heaterlazienkatrv07
          name: Kaloryfer
        title: Łazienka
        type: entities
      - entities:
        - entity: sensor.thheli_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thheli_humidity
          name: Wilgotność
        - entity: climate.heaterhelitrv10
          name: Kaloryfer
          secondary_info: state
        title: Pokój Helenki
        type: entities
      - entities:
        - entity: sensor.thtuyatymka_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.zhimi_mb3_af95_temperature
          secondary_info: last-updated
        - entity: sensor.thtuyatymka_humidity
          name: Wilgotność
          secondary_info: none
        - entity: sensor.zhimi_mb3_af95_relative_humidity
        - entity: climate.heatertymkatrv10
          name: Kaloryfer
          secondary_info: state
        title: Pokój Tymka
        type: entities
      - entities:
        - entity: sensor.thtuyabalkon_temperature
          name: Temperatura
          secondary_info: last-updated
        - entity: sensor.thtuyabalkon_humidity
          name: Wilgotność
        title: Balkon
        type: entities
      - chart_type: line
        entities:
        - sensor.ken_temperature
        - sensor.thtuyabalkon_temperature
        - sensor.thsalon_temperature
        - sensor.thsypialnia_temperature
        - sensor.thheli_temperature
        - sensor.thtuyatymka_temperature
        - sensor.thtuyalazienka_temperature
        hide_legend: false
        logarithmic_scale: false
        period: day
        stat_types:
        - mean
        - min
        - max
        type: statistics-graph
      icon: mdi:home-thermometer
      path: temp_old
      title: Temp_old
      type: masonry
key: lovelace.magic_mirror
